Subject: Conversions

From: Rich Williams <[email-masked]>
Date: Thu, 26 Jan 1995 16:09:28 +0000 (GMT)

Hello,

I just set up wu-ftpd and everything works except the
conversions. Should I just be able to type get hello.gz
to get a gzipped version of hello? Am I missing something
quite basic here? I used the ftpconversions file that
was in the distribution, I've fixed the paths, everything
seems like it _should_ work.

Also, is there an easier way to setup up an account for
ftponly. Currently we have a user whose shell is set
to /usr/local/etc/ftponly (a dummy script), and they
are configured as a guest in wu-ftpd.

Can anybody help me?

Is there an FAQ?

Thanks,

Rich Williams

<[email-masked]>
<[email-masked]>